/*
Theme Name: Maxweb
Description: This is a child theme for Flatsome Theme
Theme URI: https:
Author: Hoan
Author URI: 
Template: flatsome
Version: 3.6.1
*/


/*************** ADD CUSTOM CSS HERE.   ***************/
/* font-family: 'Roboto Condensed', sans-serif; */
/* font-family: 'Arimo', sans-serif; */
@import url('https://fonts.googleapis.com/css2?family=Arimo:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&family=Roboto+Condensed:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;500;600;700&display=swap');
@font-face {
	font-family: 'GS-B';
	src: url(fonts/GoogleSans-Bold.ttf);
}
@font-face {
	font-family: 'GS-M';
	src: url(fonts/GoogleSans-Medium.ttf);
}
@font-face {
	font-family: 'GS-R';
	src: url(fonts/GoogleSans-Regular.ttf);
}
@font-face {
	font-family: 'AGO';
	src: url(fonts/unicode.agoldface.ttf);
}
html,body,span,label,a,p,button,b,div{
	font-family: 'GS-R';
}
h1,h2,h3,h4,h5,h6,strong,.nav > li > a,nav,li{
	font-family: 'GS-R' !important;
}
:root{
	/* 	--xanh:#0E4D7A; */
	--xanh:#183f7a;
	--vang:#DC8300;
	--do:#f83738;
}
.section-content{
	z-index:unset;
}
.btn-style{
	transition:all 0.3s;
}
.btn-center{
	display:table;
	margin:0 auto;
	min-height:unset;
	line-height:unset !important;
	background-color:#fff !important;
	color:var(--xanh) !important;
	border:1px solid !important;
	border-color:var(--xanh)!important;
	border-radius:5px;
	padding:5px 35px;
	text-transform: initial;
	font-size:18px;
	font-weight:400;
	min-width:195px;
}
.btn-style:hover{
	transform:translatey(-3px);
	background-color:var(--xanh) !important;
	border-color:var(--xanh) !important;
	color:#fff !important;
}
.pd-b0{
	padding-bottom:0 !important;
}
input[type=submit]{
	margin:0;
}
.wpcf7-spinner,.is-divider{
	display:none;
}
form{
	margin:0;
}
#logo a{
	color:var(--xanh);
	text-align:center;
	font-size:22px;
	line-height:1.35;
	font-weight:700;
}
.slider-bannerT .flickity-prev-next-button.previous{
	left:5px !important;
	opacity:1 !important;
}
.slider-bannerT .flickity-prev-next-button.next{
	opacity:1 !important;
	right:5px !important;
}
.slider-bannerT .slider-nav-circle .flickity-prev-next-button svg{
	border:none !important;
	border-radius:0 !important;
	background-color:rgba(0,0,0,0.5) !important;
	opacity:1 !important;
	padding:29% !important;
}
.bannerT .text-box-content h2{
	margin:0 0 15px 0;
	font-size:70px;
	letter-spacing:2px;
	line-height:1;
	font-family:'GS-B' !important;
}
.bannerT .text-box-content p{
	margin:0 0 25px 0;
	font-size:45px;
	line-height:1.35;
	color:#fff;
	font-family: 'Nunito', sans-serif !important;
}
.bannerT .text-box-content .button{
	margin:0;
	font-size:20px;
	padding:10px 40px;
	background-color:#fff !important;
	box-shadow:none !important;
	color:var(--xanh) !important;
	transition-delay:0.5s !important;
}
.bannerT .text-box-content .button span{
	font-family:'GS-M' !important;
	font-weight:400;
}
.img-logistics .box-text{
	bottom:unset;
	top:0;
}
.row-contact-f{
	position:absolute;
	left:50%;
	top:0;
	transform:translatex(-50%);
	margin-top:-160px;
}
.row-contact-f .col-contact-f > .col-inner{
	background:#fff;
	padding:30px 15px;
	border-radius:5px;
	overflow:hidden;
	height:100%;
	min-height:250px;
	box-shadow: 0 0 20px 0px #666666;
}
.content-ct i{
	width:70px;
	height:70px;
	margin:0 auto;
	display:flex;
	align-items:center;
	justify-content:center;
	border-radius:50%;
	background:var(--vang);
	color:#fff;
	font-size:30px;
}
.content-ct h3{
	text-align:center;
	text-transform:uppercase;
	font-size:20px;
	margin-top:15px;
}
.content-ct p{
	color:var(--xanh);
	margin-bottom:8px;
	font-family:'GS-M' !important;
	line-height:1.35;
}
.content-ct p a{
	font-family:'GS-M' !important;
	color:var(--xanh);
}
.content-ct .icon-box-img {
	width:75px !important;
	height:75px !important;
	border-radius:50%;
	background:var(--vang);
	overflow:hidden;
	padding:15px;
}
.content-ct .icon-box-img .icon,.content-ct .icon-box-img .icon .icon-inner{
	width:100%;
	height:100%;
}
.content-ct .icon-box-img img{
	width:100%;
	object-fit:contain;
	filter: brightness(0) invert(1);
	-webkit-filter: brightness(0) invert(1);
	transform:translatey(-3px);
}
.img-logistics .box-text h4{
	margin:0;
	text-transform:uppercase;
	font-size:130px;
	letter-spacing:20px;
}
.map-f{
	height:700px;
	position:relative;
}
.map-f .btn-map{
	position:absolute;
	top:65%;
	left:50%;
	transform:translate(-50%,-50%);
	width:100%;
	display:flex;
	align-items:center;
	justify-content:center;
}
.map-f .btn-map a{
	background:var(--xanh);
	color:#fff;
	text-transform:uppercase;
	border-radius:5px;
	padding:10px 35px;
	font-size:22px;
	transition:all 0.3s;
	display:inline-block;
	font-weight:300;
}
.map-f .btn-map a:hover{
	transform:translatey(-5px);
}
.map-f .btn-map a i{
	margin-left:5px;
}
.map-f iframe{
	width:100%;
	height:100%;
	pointer-events:none;
}
.row-txt-f{
	position:absolute;
	left:50%;
	bottom:-50px;
	transform:translatex(-50%);
}
.col-txt-f > .col-inner{
	background:#fff;
	border-radius:5px;
	overflow:hidden;
	padding:30px;
}
.col-txt-f p{
	margin:0;
	text-align:center;
	font-size:26px;
	font-weight:600;
	text-transform:uppercase;
}
.col-txt-f p i{
	color:var(--xanh);
	margin-right:10px;
	font-size:38px;
}
.absolute-footer{
	background-color:#183f7a !important;
	padding-top:15px;
	padding-bottom:15px;
	border-top:1px solid #cccccc70;
}
.footer-secondary{
	display:none;
}
.footer-primary,.copyright-footer{
	width:100%;
	text-align:center;
	color:#ffffff;
	font-size:16px;
}
.copyright-footer .cp{
	font-size:14px;
	margin-top:30px;
}
.icon-fix{
	position:fixed;
	left:15px;
	bottom:100px;
	display:flex;
	flex-direction:column;
	z-index:999;
	gap:5px;
}
.icon-fix a{
	position:relative;
	display:flex;
	flex-direction:row-reverse;
	justify-content:flex-end;
	align-items:center;
	gap:5px;
}
.icon-fix a img{
	width:45px;
	height:45px;
}
.icon-fix a span{
	min-width:80px;
	padding:5px 10px;
	color: #000;
	background: #dbdbdb;
	font-size:14px;
	text-align:center;
	line-height:1;
	height: fit-content;
	border-radius:99px;
	display:none;
}
.icon-fix a:hover span{
	display:flex;
	align-items:center;
	justify-content:center;
}
.col-contact2 h2{
	font-size:16px;
	font-weight:500;
	font-family:'GS-M' !important;
}
.col-contact2 p{
	margin-bottom:5px;
	font-size:15px;
	line-height:1.5;
}
.col-contact2 p:last-child{
	margin-bottom:0 !important;
}
.col-contact2 p a{
	color:#000;
}
.col-contact2 p a:hover{
	color:var(--xanh);
}
.title-lh h3{
	font-size:28px;
	font-weight:500;
	font-family:'GS-M' !important;
	color:var(--xanh);
	line-height:1.3;
}
.linelh .col-inner{
	border-bottom:1px solid #e5e5e5;
	margin:20px 0 50px;
}
.form-lh textarea{
	min-height:177px;
}
.form-lh input:not([type=submit]),.form-lh textarea{
	box-shadow: 0 1px 3px #e7e7e7 inset;
	border-radius:4px;
	font-size:15px;
}
.form-lh input:not([type=submit]){
	height:34px;
}
.form-lh input[type=submit]{
	height:40px;
	display:inline-flex;
	align-items:center;
	justify-content:center;
	min-height:unset;
	line-height:unset;
	text-transform:initial;
	border-radius:4px;
	padding:0 15px;
	min-width:100px;
	font-size:15px;
	font-weight:400;
}
.map-page-lh{
	height:426px;
}
.map-page-lh iframe{
	width:100%;
	height:100%;
}
.blog-archive .post-item .box-image .image-cover{
	padding-top:calc(100% / 3 * 2) !important;
}
.blog-archive .post-item .box-text{
	padding:13px 0 0;
}
.blog-archive .post-item .col-inner:hover .box-image img{
	transform:scale(1.05);
}
.post-item .post-title{
	margin:0 0 10px 0;
	font-size:20px;
	line-height:1.35;
	transition:all 0.3s;
	font-weight:500;
	font-family:'GS-M' !important;
	transition:all 0.3s;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
.blog-archive .post-item .post-title{
	color:var(--xanh);
}
.blog-archive .post-item .post-title:hover{
	color:var(--do);
}
.post-item .post-title:hover{
	color:var(--xanh);
}
.from_the_blog_excerpt {
	font-size:15px;
	text-align:justify;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	margin:0 !important;
}
.date-post{
	font-size:16px;
	margin-top:10px;
	color:#9b9b9b;
}
.date-post span,.rpbt-post-date span{
	display:inline-block;
	margin-right:8px;
	width:45px;
	height:4px;
	background:var(--vang);
	transform: skew(320deg, 0deg);
}
.post-sidebar{
	border:none !important;
	padding-left:0 !important;
}
.single-page{
	text-align:justify;
	padding-top:0;
}
.blog-single .date-post{
	margin-top:0;
	margin-bottom:15px;
}
.blog-single h1.entry-title{
	font-size:34px;
	font-weight:500;
	font-family:'GS-M' !important;
	color:var(--xanh);
	text-transform:uppercase;
}
b,strong{
	font-weight:bold;
}
.blog-single article{
	margin-bottom:0;
}
.blog-single .post_tags .lb{
	display:inline-block;
	margin-right:8px;
	font-weight:500;
	font-family:'GS-M' !important;
}
.blog-single .post_tags .lb i{
	color:var(--xanh);
	margin-right:3px;
}
.blog-single .post_tags a{
	margin:0 5px 5px 0;
	display:inline-block;
	padding:2px 7px;
	border-radius:5px;
	background:#ccc;
	color:var(--xanh);
	font-size:15px;
}
.blog-single .post_tags a:hover{
	color:var(--do);
}
.shareT{
	display:flex;
	align-items:center;
	margin-bottom:15px;
}
.shareT .lb{
	margin-right:8px;
	font-weight:500;
	font-family:'GS-M' !important;
}
.shareT .icon-share a{
	width:30px;
	height:30px;
	display:inline-flex;
	align-items:center;
	justify-content:center;
	background:var(--xanh);
	color:#fff;
	border-radius:5px;
}
.shareT .icon-share a+a{
	margin-left:5px;
}
.shareT .icon-share a:hover{
	background:var(--vang);
}
#wpdcom{
	max-width:100% !important;
	margin-bottom:0;
}
#wpdcom .wpd-thread-list{
	padding-bottom:0;
}
#comments{
	margin-bottom:0;
}
.related_posts h3{
	font-size:24px;
	text-transform:uppercase;
	color:var(--xanh);
	position:relative;
	padding:20px 0;
	margin-bottom:50px;
	z-index:1;
	font-family:'GS-B' !important;
	font-weight:500;
}
.related_posts h3:before{
	content:'';
	position:absolute;
	height:100%;
	width:100vw;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
	background:#f7f7f9;
	z-index:-1;
}
.related_posts .gallery-item{
	display:flex;
}
.related_posts .gallery-icon{
	max-width:45%;
	flex:0 0 45%;
}
.related_posts .gallery-icon > a{
	position: relative;
	padding-top: calc(100% / 3 * 2);
	display: block;
	overflow:hidden;
}
.related_posts .gallery-icon img{
	position: absolute;
	top: 0;
	width: 100%;
	left: 0;
	height: 100%;
	overflow:hidden;
	object-fit: cover;
	transition:all 0.5s;
}
.related_posts .gallery-icon > a:hover img{
	transform:scale(1.05);
}
.related_posts figcaption{
	text-align:left;
}
.related_posts figcaption{
	padding:0 0 0 15px;
	flex:1;
}
.related_posts figcaption > a{
	font-size:20px;
	color:var(--xanh);
	margin:0 0 7px 0;
	display:block;
	transition:all 0.3s;
	line-height:1.3;
	font-family:'GS-M' !important;
	font-weight:500;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
.related_posts figcaption > a:hover{
	color:var(--do);
}
.related_posts figcaption .the_excerpt{
	font-size:15px;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align:justify;
	margin:0 0 7px 0;
}
.related_posts .rpbt-post-date{
	font-size:16px;
	color:#9b9b9b;
}
.blog-wrapper{
	padding-bottom:0;
	padding-top:0;
}
.row.post-tt-sidebar .post-item .box-text{
	padding:13px 0 0 ;
}
.row.post-tt-sidebar .post-item .post-title {
	font-size:20px;
	color:var(--xanh);
}
.row.post-tt-sidebar .post-item .post-title:hover{
	color:var(--do);
}
.row.post-tt-sidebar .flickity-button{
	display:none;
}
.flickity-page-dots .dot{
	opacity:1 !important;
	background-color:#D6D6D6 !important;
}
.flickity-page-dots .dot:hover{
	background-color:#869791 !important;

}
.flickity-page-dots .dot.is-selected{
	background-color: var(--xanh) !important;
}
.row.post-tt-sidebar .post-item .date-post{
	margin-bottom:0;
}
.title-post-sidebar{
	font-size:30px;
	text-transform:uppercase;
	color:var(--xanh);
	margin-bottom:20px;
	position:relative;
	line-height:1;
	padding-top:15px;
}
.title-post-sidebar:before{
	content:'';
	position:absolute;
	left:0;
	top:0;
	height:4px;
	width:45px;
	background:var(--vang);
	transform: skew(320deg, 0deg);
}
.row.list-thanhvien .gallery-col.col{
	padding-bottom:0;
	display:flex;
	align-items:center;
	justify-content:center;
}
.row.list-thanhvien.owl-carousel .owl-stage{
	display:flex;
	align-items:center;
	justify-content:center;
}
.row.list-thanhvien.owl-carousel img{
	max-height:100px;
	object-fit:contain;
}
.row.list-thanhvien .owl-dots{
	margin-top:30px !important;
}
.owl-dots button{
	margin:0 3px !important;
	line-height:unset !important;
	min-height:unset !important;
}
.owl-dots .owl-dot span{
	width:15px !important;
	height:15px !important;
}
.owl-dots .owl-dot.active span{
	background:var(--xanh) !important;
}

.title-sec{
	text-transform:uppercase;
	color:var(--xanh);
	font-size:36px;
	font-weight:600;
	font-family:'GS-M' !important;
	margin-bottom:0;
	line-height:1.2;
}
.txt-camnhan p{
	text-align:justify;
}
.txt-camnhan{
	position:relative;
	padding:55px 15px 0;
}
.txt-camnhan:before{
	content:'';
	position:absolute;
	top:0;
	width:50px;
	height:50px;
	background:url(/wp-content/uploads/2023/12/right.png) no-repeat;
	left:50%;
	transform:translatex(-50%);
	background-size:contain;
}
.avatarT{
	width:max-content;
	margin:0 auto;
	display:flex;
	align-items:center;
}
.avatarT .box-image{
	width:100px !important;
	height:100px;
	flex-shrink:0;
	border-radius:50%;
	box-shadow: 0 0 0 8px #fff;
}
.avatarT .box-text{
	padding:0 0 0 15px;
	max-width:300px;
}
.avatarT .box-text h4{
	margin:0 0 10px 0;
	font-size:16px;
	font-style:italic;
	font-weight:400;
	line-height:1;
	padding-left:45px;
	position:relative;
}
.avatarT .box-text h4:before{
	content:'';
	width:40px;
	height:2px;
	background:var(--vang);
	transform: skew(320deg, 0deg);
	position:absolute;
	bottom:5px;
	left:0;
}
.avatarT .box-text p{
	margin:0;
	font-size:18px;
	font-weight:400;
	font-family:'GS-M'!important;
	text-transform:uppercase;
	line-height:1.35;
}
.box-dv .box-image:before{
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1;
	background-image:linear-gradient(to bottom,transparent,rgb(0 0 0 / 75%));
}
.box-dv .box .box-text{
	height:100%;
	padding:0;
	z-index:2;
}
.box-dv .box .box-text .box-text-inner{
	height:100%;
	position:relative;
	display:flex;
	align-items:flex-end;
	justify-content:center;
}
.box-dv .box .box-text .box-text-inner h4{
	margin:0;
	position:absolute;
	top:40%;
	left:50%;
	transform:translate(-50%,-50%);
	font-size:80px;
	color:#fff;
	font-family:'AGO' !important;
	font-weight:400;
}
.box-dv .box .box-text .box-text-inner p{
	font-size:18px;
	line-height:1.35;
	height:70px;
	width:100%;
	margin:0;
}
.box-dv .box .box-text .box-text-inner p a{
	display:flex;
	align-items:center;
	justify-content:center;
	width:100%;
	height:100%;
	margin:0;
	transition:all 0.3s;
	font-size:18px;
	padding:0 15px;
	font-weight:500;
	font-family:'GS-M' !important;
}
.box-dv .box .box-text .box-text-inner p a:hover{
	background:var(--vang);
}
.sec-dichvu{
	padding-top:50px !important;
	padding-bottom:100px !important;
}
.owl-item > .col{
	max-width:100%;
	padding-bottom:0;
}
.txt-gt-home h3.title-sec{
	margin-bottom:15px;
}
.btn-center.btn-gt{
	margin:20px 0 0 auto;
}
.sec-gioithieu .box-info{
	font-size:18px;
	font-family:'GS-M' !important;
	font-weight:600;
	margin-bottom:25px;
}
.sec-gioithieu .box-info span{
	display: inline-block;
	margin-right: 8px;
	width: 45px;
	height: 4px;
	background: var(--vang);
	transform: skew(320deg, 0deg);
}
.row.box-contact-home{
	width:650px;
	position:absolute;
	right:0;
	bottom:0;
	z-index:29;
	height:calc(100% + 100px);
}
.row.box-contact-home .colbox{
	padding:0;
}
.row.box-contact-home .colbox > .col-inner,.row.box-contact-home .colbox{
	background:var(--xanh);
}
.row.box-contact-home .colbox .icon-box{
	padding:35px;
	align-items:center;
}
.row.box-contact-home .icon-box-img{
	width:75px !important;
	height:75px;
	border-radius:50%;
	background:var(--vang);
	display:flex;
	align-items:center;
	justify-content:center;
}
.row.box-contact-home .icon-box-img img{
	width:40px;
}
.row.box-contact-home .icon-box .icon-box-text{
	padding:0 0 0 20px;
}
.row.box-contact-home .icon-box .icon-box-text h3{
	color:#fff;
	font-size:20px;
	line-height:1.25;
	margin:0 0 7px 0;
	font-weight:300;
}
.row.box-contact-home .icon-box .icon-box-text p a{
	color:#fff;
	font-family:'GS-M' !important;
	font-weight:500;
}
.row.box-contact-home .icon-box .icon-box-text p{
	color:#fff;
	margin:0;
	line-height:1;
	font-size:24px;
}
.row.box-contact-home .icon-box .icon-box-text p+p{
	margin-top:10px;
}
.sec-highligh-number{
	border-bottom:1px solid #e5e5e5;
}
.row.row-number{
	padding:25px 0;
}
.col-nb > .col-inner{
	display:flex;
	gap:20px;
	flex-wrap:wrap;
}
.col-nb .txt-number{
	width:196px;
	height:196px;
	display:flex;
	flex-shrink:0;
	align-items:center;
	justify-content:center;
	border-radius:50%;
	border:2px solid #ccc;
	padding:10px;
}
.col-nb .nb-content p{
	margin:0;
	text-align:center;
}
.col-nb .nb-content p.l1{
	font-size:40px;
	color:var(--xanh);
	font-family:'GS-M' !important;
	font-weight:600;
	line-height:1;
	margin-bottom:5px;
}
.col-nb .nb-content p.l2{
	text-transform:uppercase;
	line-height:1.3;
}
.banner-page .col-left .col-inner{
	background:var(--xanh);
	padding:35px 0 0 0;
	height:100%;
}
.banner-page .col-left{
	max-width:75px;
	flex-basis:75px;
	z-index:100;
}
.banner-page .col-right{
	max-width:calc(100% - 75px);
	flex-basis:calc(100% - 75px);
}
.formT{
	position:relative;
	display:flex;
	align-items:center;
	justify-content:center;
}
.formT form{
	position:absolute;
	left:75px;
	top:50%;
	transform:translatey(-50%);
	width:500px;
	background:#fff;
	padding:10px;
	display:none;
}
.formT form.active{
	display:block;
}
.formT form .ip-form{
	display:flex;
}
.formT form .ip-form input,.formT form .ip-form button{
	margin:0;
	height:34px;
	line-height:unset;
	min-height:unset;
}
.formT form .ip-form input{
	border-radius:5px;
}
.formT form .ip-form input:focus{
	box-shadow:none !important;
	border-color:rgba(51,181,229,0.7);
}
.formT form .ip-form button{
	background-color:#fff !important;
	padding:0 10px;
}
.formT form .ip-form button i{
	font-size:18px;
}
.btn-search{
	width:46px;
	height:46px;
	border:1px solid #fff;
	display:flex;
	align-items:center;
	justify-content:center;
	border-radius:50%;
	cursor:pointer;
}
.btn-search i{
	font-size:20px;
	color:#fff;
}
.banner-page .col-left .gtranslate_wrapper{
	display:flex;
	flex-direction:column;
	padding:30px 0 0 0;
	gap:15px;
}
.banner-page .col-left .gtranslate_wrapper a{
	text-align:center;
}
#header:not(.transparent){
	z-index:101;
}
/* .archive #header:not(.transparent){
z-index:99;
}
.archive #header.hasTran:not(.transparent){
z-index:101;
} */
.header-nav-main > li{
	margin:0;
}
.header-nav-main > li > a{
	color:var(--xanh) !important;
	padding-left:20px;
	padding-right:20px;
	font-size:16px;
	font-family:'GS-M' !important;
	font-weight:400 !important;
	position:relative;
}
.header.transparent .header-nav-main > li > a{
	color:#fff !important;
}
.header-nav-main > li > a:before{
	content:'';
	position:absolute;
	bottom:0;
	left:50%;
	height:0;
	width:90%;
	max-width:70px;
	background:var(--vang);
	transform: translatex(-50%) skew(320deg, 0deg);
	transition:all 0.3s;
	opacity:0;
	visibility:hidden;
}
.header-nav-main > li:hover > a:before,.header-nav-main > li.active > a:before{
	opacity:1 !important;
	visibility:visible;
	height:4px;
}
.header-wrapper.stuck .header-nav-main > li > a{
	color:var(--xanh) !important;
}
.header-nav-main > li > .sub-menu{
	padding:0;
	left:0 !important;
	opacity:0;
	visibility:hidden;
	transform:translatey(50px);
	transition:all 0.3s;
	width:max-content;
	border:1px solid #d2d2d2;
}
.header-nav-main > li:hover > .sub-menu{
	opacity:1;
	visibility:visible;
	transform:translatey(0);
}
.header-nav-main > li > .sub-menu > li > a{
	text-transform:uppercase;
	color:var(--xanh);
	font-size:15px;
	margin:0;
	padding:10px 15px;
}
.header-nav-main > li > .sub-menu > li > a:hover{
	color:var(--do);
}
/* .archive #header{
position:absolute;
}
.archive #header .header-bg-color{
background-color:transparent !important;
}
.archive #header .header-wrapper.stuck .header-bg-color{
background-color:#fff !important;
}
.archive #header .header-nav-main > li > a{
color:#fff !important;
}
.archive #header .header-wrapper.stuck .header-nav-main > li > a{
color:var(--xanh) !important;
} */
.off-canvas-left.mfp-ready .mfp-content, .off-canvas-right.mfp-ready .mfp-content{
	background:var(--xanh);
	width:80%;
	max-width:440px;
}
.sidebar-menu .nav-sidebar > li{
	border-top: 1px solid #ffffff21 !important;
}
.sidebar-menu .nav-sidebar > li a{
	color: #fff !important;
	font-size: 16px;
	font-weight: 500;
	font-family: 'GS-M' !important;
}
.sidebar-menu .nav-sidebar > li > .toggle{
	color:#fff !important;
}
.row-link-page{
	position:absolute;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
}
.row-link-page .titleT{
	text-align:center;
	font-size:40px;
	color:#fff;
	font-family:'GS-B' !important;
	line-height:1.2;
	margin-bottom:15px;
	text-transform:uppercase;
}
.breadcrumbsT{
	text-align:center;
}
.breadcrumbsT,.breadcrumbsT a{
	color:#fff;
}
.breadcrumbsT .space{
	color:#fff;
	padding:0 3px;
}
.title-sm{
	text-align:center;
	color:var(--xanh);
	font-size:30px;
	text-transform:uppercase;
	font-family:'GS-M' !important;
	font-weight:500;
}
.content-gt p{
	text-align:justify;
}
.box-sm .icon-box-img{
	width:100px !important;
	height:100px;
	padding:15px;
}

.box-sm .icon-box-text h3{
	text-align:center;
	color:var(--xanh);
	text-transform:uppercase;
	font-size:22px;
}
.box-sm .icon-box-text p{
	text-align:justify;
}
.row-sm > .col > .col-inner{
	height:100%;
	border-radius:7px;
	border:1px solid #d2d2d2;
	transition:all 0.3s;
	padding:20px;
	box-shadow:0 0 10px 0px #cccccc80;
}
.row-sm > .col > .col-inner:hover{
	transform:translatey(-3px);
	box-shadow:0 0 15px 0px #cccccc80;
}
.post-sidebar #categories-2{
	background:var(--xanh);
	padding:50px 0 30px;
	margin-top:-105px;
	margin-bottom:45px;
}
.post-sidebar #categories-2 .widget-title {
	display:block;
	padding:0 15px;
	color:#fff;
	font-size:40px;
	text-transform:uppercase;
	margin-bottom:30px;
}
.post-sidebar #categories-2 ul{
	margin-top:15px;
	position:relative;
	padding-top:20px;
	border-top:1px solid #fff;
}
.post-sidebar #categories-2 ul:before{
	content:'';
	position:absolute;
	left:45px;
	top:-1px;
	width:20px;
	height:1px;
	background:var(--xanh);
}
.post-sidebar #categories-2 ul li{
	border:none !important;
}
.post-sidebar #categories-2 ul li a{
	display:block;
	color:#fff;
	padding:10px 30px;
	position:relative;
	font-size:17px;
	text-transform:uppercase;
	margin-left:-5px;
	border-radius:4px;
	transition:all 0.2s
}
.post-sidebar #categories-2 ul li a:hover{
	background:var(--vang);
}
.post-sidebar #categories-2 ul li a:before{
	content:'\f0da';
	font-family:'Fontawesome';
	margin-right:5px;
	font-size:15px;
}
.icon-fix-mobie{
	display:none;
}
.row-tab{
	position:absolute;
	top:0;
	right:0;
	width:665px;
	z-index:2;
}
.row-tab .col-tab .col-inner{
	padding:20px 25px;
	background:#fff;
	cursor:pointer;
	transition:all 0.3s;
}
.row-tab .col-tab .col-inner:after {
	content: '';
	display: none;
	position: absolute;
	right: 100%;
	top: calc(50% - 7px);
	margin-top: -10px;
	width: 0;
	height: 0;
	border-top: 15px solid transparent;
	border-right: 30px solid var(--vang);
	border-bottom: 15px solid transparent;
	border-left: 20px solid transparent;
}
.row-tab .col-tab.active .col-inner:after{
	display:block;
}
.row-tab .col-tab.active .col-inner{
	background:var(--xanh);
}
.row-tab .col-tab:hover .col-inner{
	background:var(--vang);
}
.row-tab .col-tab .v-text > *{
	transition:all 0.3s;
}
.row-tab .col-tab.active .v-text > *,.row-tab .col-tab:hover .v-text > *{
	color:#fff;
}
.row-tab .col-tab .v-text h3{
	font-size:26px;
	font-weight:500;
	font-family:'GS-M' !important;
	line-height:1.2;
	margin-bottom:10px;
}
.row-tab .col-tab .v-text p{
	margin-bottom:0;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 1.3;
}
.col-for-tab .banner .text-box{
	width:45% !important;
}
.row-content-tab.ux > .col-for-tab{
	display:none;
}
.row-content-tab.ux > .col-for-tab.active{
	display:block;
}
.col-for-tab .banner .overlay{
	background-color:unset  !important;
	background-image:linear-gradient(to bottom, transparent, rgba(0,0,0,0.7));
}
.col-for-tab .banner .text-box-content h3,.col-for-tab .banner .text-box-content h3 a{
	font-size:50px;
	text-transform:uppercase;
	font-weight:500;
	font-family:'GS-B' !important;
	line-height:1.4;
}
.col-for-tab .banner .text-box-content h3{
	margin:0 0 15px 0;
}
.btn-tab.white{
	border:1px solid #fff !important;
	min-height:unset;
	line-height:unset !important;
	padding:7px 35px;
	min-width:195px;
	font-size:16px;
	font-weight:400;
	border-radius:5px;
	background-color:transparent !important;
	color:#fff !important;
	opacity:1 !important;
	transition:all 0.3s;
	margin:0;
}
.btn-tab.white:hover{
	background-color:transparent !important;
	color:#fff !important;
	opacity:1 !important;
	transform:translatey(-3px);
}
.dark, .dark p, .dark td{
	color:#fff;
}
.map-f2{
	height:300px;
}
.map-f2 iframe{
	width:100%;
	height:100%;
}
p.title-f{
	font-size:20px;
	text-transform:uppercase;
	font-family:'GS-B' !important;
	font-weight:500;
	margin-bottom:15px;
}
.txt-contact-f2 p:not(.title-f){
	margin-bottom:8px;
}
.txt-contact-f2 p i{
	background:var(--xanh);
	color:#fff;
	width:20px;
	font-size:14px;
}
.txt-contact-f2 h3{
	font-size:18px;
	font-weight:400;
	font-family:'GS-M' !important;
	text-transform:uppercase;
}
@media only screen and (max-width:1900px){
	.row.box-contact-home {
		width: 500px;
	}
}
@media only screen and (max-width:1620px){
	.col-nb .txt-number{
		width:180px;
		height:180px;
	}
	.col-for-tab .banner .text-box-content h3, .col-for-tab .banner .text-box-content h3 a {
		font-size: 40px;
		font-weight: 400;
		font-family: 'GS-M' !important;
	}
}
@media only screen and (max-width:1490px){
	.col-nb .txt-number{
		width:160px;
		height:160px;
	}
	.row.box-contact-home .icon-box-img{
		/* 		width: 80px !important; */
		/* 		height: 80px; */
	}
	.row.box-contact-home .icon-box .icon-box-text p {
/* 		font-size: 28px; */
	}
	.col-nb .nb-content p.l1 {
		font-size: 34px;
	}
	.map-f {
		height: 500px;
	}
	.row-tab .col-tab .v-text h3 {
		font-size: 24px;
	}
	.row-tab .col-tab .v-text p {
		-webkit-line-clamp: 2;
	}
	.bannerT .text-box-content h2{
		font-size:60px;
	}
	.bannerT .text-box-content p{
		font-size:36px;
	}
}
@media only screen and (max-width:1350px){
	.col-nb .txt-number{
		width:145px;
		height:145px;
	}
	.row.box-contact-home {
		width: 420px;
		height:calc(100% + 130px);
	}
	.row.box-contact-home .colbox .icon-box{
		padding:30px;
	}
	.row.box-contact-home .icon-box .icon-box-text p {
		font-size: 20px;
	}
	.col-nb .nb-content p.l1 {
		font-size: 30px;
	}
	.row.box-contact-home .icon-box-img {
		width: 70px !important;
		height: 70px;
	}
	.row-tab {
		width: 515px;
	}
	.row-tab .col-tab .col-inner {
		padding: 10px 20px;
	}
	.col-for-tab .banner .text-box-content h3, .col-for-tab .banner .text-box-content h3 a {
		font-size: 30px;
	}

}
@media only screen and (max-width:1280px){
	.row.box-contact-home{
		/* 		width:390px; */
	}
	.row.box-contact-home .colbox .icon-box {
		padding: 25px;
	}
	.row.box-contact-home .icon-box-img {
		width: 60px !important;
		height: 60px;
	}

	.row-tab .col-tab .v-text h3 {
		font-size: 20px;
		margin-bottom: 5px;
	}
}
@media only screen and (max-width:1024px){
	.row-tab .col-tab .v-text h3 {
		font-size: 18px;
	}
	.row.box-contact-home{
		width:300px;
	}
	.row.box-contact-home .colbox .icon-box {
		padding: 20px 10px;
	}
	.row.box-contact-home .icon-box .icon-box-text p {
		font-size: 16px;
	}
	.row.box-contact-home {
		height: calc(100% + 90px);
	}
	.row.row-number {
		padding: 20px 0;
	}
	.col-nb .nb-content p.l1 {
		font-size: 26px;
	}
	.title-sec {
		font-size: 30px;
	}
	.owl-dots .owl-dot span {
		width: 10px !important;
		height: 10px !important;
	}
	.header-nav-main > li > a{
		padding-left:12px;
		padding-right:12px;
		font-size:15px;
	}
	.header-nav-main > li > .sub-menu > li > a {
		font-size: 13px;
	}
	.btn-center{
		min-width:165px;
	}
	.sec-dichvu {
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
	.col-for-tab .banner .text-box-content h3, .col-for-tab .banner .text-box-content h3 a {
		font-size: 24px;
	}
	.row-tab {
		width: 500px;
	}
	.bannerT .text-box-content h2 {
		font-size: 58px;
	}
	.bannerT .text-box-content p {
		margin: 0 0 20px 0;
		font-size: 32px;
	}
	.bannerT .text-box-content .button {
		padding: 5px 30px;
	}
	.row.box-contact-home .icon-box .icon-box-text h3 {
		font-size: 16px;
	}
	.row.box-contact-home .icon-box-img {
		width: 50px !important;
		height: 50px;
	}
	.row.box-contact-home .icon-box-img img {
		width: 25px;
	}
	.row.box-contact-home .icon-box .icon-box-text {
    padding: 0 0 0 11px;
}

}
@media only screen and (max-width:991px){
	.row.box-contact-home {
		display:none;
	}
	.col-nb > .col-inner{
		align-items:center;
		justify-content:center;
	}
	.row.row-number {
		padding: 30px 0;
	}
	.row-tab {
		position: relative;
		top: unset;
		right: unset;
		width: 100%;
	}
	.row-tab .col-tab .col-inner {
		padding: 20px 25px;
	}
	.row-tab .col-tab .col-inner:after{
		display:none !important;
	}
	.col-for-tab .banner .text-box {
		width: 90% !important;
	}
}

@media only screen and (max-width:849px){
	.bannerT{
		height:45vh !important;
		min-height:350px !important;
	}
	.bannerT .text-box-content h2 {
		font-size: 50px;
	}

	.bannerT .text-box-content p {
		font-size: 30px;
	}
	.bannerT .text-box-content .button {
		font-size: 20px;
		padding: 0px 25px;
	}
	.title-sec {
		font-size: 26px;
	}
	.content-ct .icon-box-img {
		width: 60px !important;
		height: 60px !important;
		padding: 10px;
	}
	.box-dv .box .box-text .box-text-inner h4 {
		font-size: 60px;
	}
	.avatarT .box-image {
		width: 80px !important;
		height: 80px;
		box-shadow: 0 0 0 5px #fff;
	}
	.txt-camnhan:before {
		width: 45px;
		height: 45px;
	}
	.banner-page .col-left{
		display:none;
	}
	.banner-page .col-right {
		max-width: calc(100% - 0px);
		flex-basis: calc(100% - 0px);
	}
	#header{
		position:relative !important;
	}
	#logo {
		margin-left: 0px;
	}
	.icon-menu{
		color:var(--xanh);
		font-size:28px !important;
	}
	.header-main li.html.custom{
		display:block;
		padding-right:10px;
	}
	.header-main li.html.custom:before{
		content:'';
		position:absolute;
		top:50%;
		right:0;
		transform:translatey(-50%);
		height:33px;
		width:1px;
		background:var(--xanh);
	}
	.header-main li.html.custom .gtranslate_wrapper a+a{
		margin-left:5px;
	}
	.post-sidebar {
		padding-left: 15px !important;
	}
	.title-post-sidebar {
		font-size: 26px;
	}
	.row-contact-f,.row-txt-f{
		position:relative;
		transform:unset;
		margin-top:unset;
		left:unset;
		top:unset;
		bottom:unset;
		padding:30px 0;
	}
	.row-txt-f{
		padding:0 0 30px;
	}

	.map-f .btn-map{
		display:none;
	}
	.map-f iframe {
		pointer-events: initial;
	}
	.map-f {
		height: 350px;
	}
	.col-contact-f.pd-b0{
		padding-bottom:30px !important;
	}
	.col-txt-f p {
		font-size: 24px;
	}
	.col-txt-f > .col-inner {
		padding: 0 20px;
	}
	.row-link-page .titleT {
		font-size: 26px;
	}
	.post-sidebar #categories-2{
		margin-top:0;
	}
	.post-sidebar #categories-2 .widget-title {
		font-size: 26px;
	}
	.blog-wrapper.blog-archive .col.post-item{
		max-width:50%;
		flex-basis:50%;
	}
	.icon-fix{
		right:5px;
		left:unset;
	}
}
@media only screen and (max-width:568px){
	.bannerT .text-box-content h2 {
		font-size: 40px;
	}
	.bannerT .text-box-content p {
		font-size: 22px;
	}
	.bannerT .text-box{
		left:15px !important;
	}
	.post-sidebar #categories-2 .widget-title {
		font-size: 20px;
	}
	.title-sec {
		font-size: 20px;
	}
	.related_posts figcaption .the_excerpt {
		-webkit-line-clamp: 2;
		line-height: 1.3;
	}
	.related_posts figcaption > a {
		font-size: 18px;
		color: var(--xanh);
		margin: 0 0 5px 0;
		line-height: 1.2;
	}
	.title-post-sidebar,.related_posts h3 {
		font-size: 20px;
	}
	.blog-single h1.entry-title {
		font-size: 24px;
		margin-bottom:0;
	}
	.col-txt-f > .col-inner{
		padding:0;
	}
	.col-txt-f p {
		font-size: 18px;
		display:flex;
		flex-direction:column;
		align-items:center;
		justify-content:center;
	}
	.col-txt-f p i{
		margin:0 0 10px 0;
	}
	.avatarT{
		flex-direction:column;
		justify-content:center;
		row-gap:20px;
		width:unset;
	}
	.avatarT .box-text{
		padding:0;
		max-width:100%;
		text-align:center;
	}
	.avatarT .box-text h4{
		margin-bottom: 10px;
		padding:0;
	}
	.avatarT .box-text h4:before{
		display:none;
	}
	.avatarT .box-text p{
		font-size:16px;
	}
	.sec-gioithieu .box-info {
		font-size: 16px;
		font-weight: 400;
	}
	.txt-gt-home h3.title-sec br{
		display:none;
	}
	.btn-center.btn-gt {
		margin: 20px auto 0 0;
	}
	.row-link-page .titleT {
		font-size: 24px;
	}
	.breadcrumbsT, .breadcrumbsT a {
		font-size: 13px;
	}
	.title-lh h3 {
		font-size: 20px;
	}
	.icon-fix{
		display:none;
	}
	#footer{
		margin-bottom:55px;
	}
	.icon-fix-mobie{
		position:fixed;
		bottom:0;
		left:0;
		width:100%;
		display:flex;
		padding:5px;
		border-top: 1px solid #e5e5e5;
		gap:15px;z-index:1000;
		background:#fff;
	}
	.icon-fix-mobie .w50{
		display:flex;
		width:50%;
		flex-basis:50%;
		align-items:center;
		justify-content:center;
		gap:15px;
	}
	.icon-fix-mobie .phone-mb a{
		display:inline-flex;
		width:100%;
		height:100%;
		align-items:center;
		justify-content:center;
		background:#f03434;
		color:#fff;
		border-radius:10px;
	}
	.icon-fix-mobie .phone-mb a i{
		margin-right:5px;
	}
	.icon-fix-mobie .w50.w50-2 > .w50{
		padding:5px;
		background:#f2f2f2;
		border-radius:10px;
	}
	.icon-fix-mobie .w50.w50-2 > .w50 a{
		display:inline-flex;
		align-items:center;
		justify-content:center;
		width:100%;
		height:100%;
	}
	.icon-fix-mobie .w50.w50-2 > .w50 img{
		width:34px;
	}
	.form-lh input[type=submit]{
		display:table;
		margin:0 auto;
	}
	.blog-wrapper.blog-archive .col.post-item{
		max-width:100%;
		flex-basis:100%;
	}
	.blog-archive .post-item .box-image .image-cover {
		padding-top: 56% !important;
	}
	.col-for-tab .banner .text-box-content h3, .col-for-tab .banner .text-box-content h3 a {
		font-size: 20px;
	}
	.btn-tab.white {
		padding: 5px 25px;
		min-width: 150px;
	}
	.col-for-tab .banner .text-box{
		bottom:30px !important;
	}

}
@media only screen and (max-width:440px){
	.col-for-tab .banner .text-box-content h3, .col-for-tab .banner .text-box-content h3 a {
		font-size: 18px;
	}
}






